@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
}
html {
	height: 100%;
}

body {
	background-image: url(images/bg.jpg);
	padding:0;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	height: 100%;
	
}

button {
	background-color:transparent;
	border:none;
	outline:none;
	}
	
a {
  outline: none;
}
:focus {
  -moz-outline-style: none;
  border:none;
}


#wrapper{
	width:100%;
	margin:0 auto;
	text-align:center;
}

#wrapper_mobile{
	width:1024px;
	margin:0 auto;
	text-align:center;
}


#container{
	margin:0 auto;
	width:1024px;
	min-height: 100%;
	height: auto !important;
	height: 100% !important;
	position:relative;
	margin: 0 auto;
	z-index:10;

}
	
	
#container_mobile{
	margin:0 auto;
	width:1024px;
	height:800px;
	position:relative;
	margin: 0 auto;
	z-index:10;
	overflow:hidden;

}
	

#footer{
	width:1117px;
	height:234px;
	z-index:8;
	position:absolute;
	bottom:0px;
	right:0px;
}

#footer_mobile{
	width:100%;
	height:100px;
	z-index:999;
}

*html #footer{
	width:1117px;
	height:234px;
	z-index:999;
	position:absolute;
	bottom:0px;
	right:0px;
	float:right;
}

#footer img{
	float:right;
}


.push {
	height: 234px;
}

#footer img{
	margin:0px auto;
}

#keyboard{
	position:absolute;
	left:-300px;
}

#binder_clips{
	position:absolute;
	top:105px;
	width:197px;
	height:188px;
}





#calculator{
	width:590px;
	height:346px;
	position:absolute;
	top:300px;
	left:-350px;
}

#notebook{
	width:326px;
	height:414px;
	position:absolute;
	left:40%;
	top:174px;
}

#iphone{
	width:127px;
	height:243px;
	position:absolute;
	left:26%;
	top:323px;
}

#envelope{
	width:190px;
	height:181px;
	position:absolute;
	left:22%;
	top:80px;
	cursor:pointer;
}

#paperclips{
	width:88px;
	height:73px;
	position:absolute;
	left:50%;
	top:105px;
}

#napkin{
	width:277px;
	height:280px;
	position:absolute;
	right:-1%;
	top:285px;
	background-image:url(images/napkin.png);
	z-index:8;
	
}

#coffee_cup{
	width:350px;
	height:260px;
	top:285px;
	left:760px;
	z-index:40;
	cursor:pointer;
	display:block;
	position:relative;
}
*html #coffee_cup {
    width:350px;
	height:260px;
	top:285px;
	left:650px;
	z-index:40;
	cursor:pointer;
	display:block;
	position:relative;
}

#awards_frame{
	width:285px;
	height:336px;
	position:absolute;
	right:0px;
	top:35px;
	cursor:pointer;
}

#coffee_form{
	margin-left:25px;
	top:320px;
	left:760px;
	z-index:9;
	position:absolute;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	height:200px;
	
}

.input_field{
	background-image:url(images/input_field.gif);
	width:211px;
	height:24px;
	border:none;
	background-color:transparent;
	background-repeat:no-repeat;
	padding-left:8px;
	margin-bottom:5px;
}

.input_field_blue{
	background-image:url(images/input_field_blue.gif);
	width:215px;
	height:26px;
	border:none;
	background-color:transparent;
	background-repeat:no-repeat;
	padding-left:8px;
	margin-bottom:3px;
}

.message_box{
	background-image:url(images/message_box.gif);
	width:349px;
	height:85px;
	border:none;
	background-color:transparent;
	background-repeat:no-repeat;
	margin-bottom:10px;
	display:block;
	border:none;
	padding:10px;
	
}

.message_box textarea {
	width:320px;
	height:65px;
	border:none;
	overflow:auto;
	
}

<!-- Keyboard Dropdown !-->



#dropdown-wrap {
	z-index:200;
}

#dropdown {
	width: 830px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index:205;
	/*display: none;*/
}	

	#dropdown .content {
		padding: 10px 0;
		display: none;
	}

	#dropdown p {
		color: #393230;
		font-size: 14px;
		line-height: 21px;
		font-weight: 500;
	}
	
	#dropdown a {
		color: #bae4fc;
		font-weight: 700;
	}
	
	#dropdown a:hover {
		color: #fff;
	}
	
	
	
	#contact {
		width: 400px;
		float: right;
	}
	
		#contact h3 {
		/*	width: 174px; height: 22px;
			background: url(../img/h3-contact.gif) no-repeat 10px 0;*/
			padding-left: 10px;
		}
		
		#contact p {
			padding-left: 10px;
		}
		


fieldset {
	margin-top: 0;
}


/* Ask ud a question, dropdown */
#contact_form p{
	padding:5px 0;
	margin:0;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color:#FFF; 
	text-shadow: #666 0px -1px 0px;
}
#contact_form h1{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
    font-weight : bold;
	margin-bottom:-10px;
	color:#FFF;
	text-shadow: #333 0px -1px 0px;
	padding-bottom:15px;
}
#contact_form label,a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	color:#FFF; 
	text-shadow: #666 0px -1px 0px;
}


/* Binder Clips Rollovers */
div.fadehover {
	position: absolute;
	}
 
div.fadehover img.a {
	position:absolute;
	left: 0;
	top: 0;
	
	
       
	}
	
div.fadehover img{	
	   background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
	
	}
 
div.fadehover .b, .c, .d, .e, .f, .g, .h {
	position: absolute;
	left: 50px;
	top: 30px;
	 z-index: 10;
	  display:none;
	  
	}
	
	
	
.transparent {
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE 6 & 7 */      
  zoom: 1;
  
 
}


.a img{
	background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE 8 */   
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE 6 & 7 */      
  zoom: 1;
}

	
	
.thankyou{ font-size:12px; color:3c78ac;}
	